.Form{
    display: flex;
    justify-content: space-around;
    margin: 50px;
}

.formed input{
    width: 450px;
}

.content{
    width: 550px;
}

.flex{
    display: flex;
    justify-content: space-between;
}


@media screen and (max-width: 1250px) {
    .Form{
        display: grid;
        justify-content: center;
        margin: 20px;
    }
    .content{
        width: 90%;
    }
    .flex{
        display: grid;
        width: 100%;
    }
    .move{
        position: fixed;
        width: 100%;
        background-color: transparent;
        opacity: 0.9;
        margin-top: -55px;
    }
    .formed input{
        width: 100%;
    }
}